<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1" type="">
  <sentence id="sent1">
   <tok>
    <orth>Ale</orth>
    <lex disamb="1"><base>ale</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>co</orth>
    <lex disamb="1"><base>co</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>pan</orth>
    <lex disamb="1"><base>pan</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>zamierza</orth>
    <lex disamb="1"><base>zamierzać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>Spędzimy</orth>
    <lex disamb="1"><base>spędzić</base><ctag>fin:pl:pri:perf</ctag></lex>
   </tok>
   <tok>
    <orth>noc</orth>
    <lex disamb="1"><base>noc</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>pokoju</orth>
    <lex disamb="1"><base>pokój</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>zbadamy</orth>
    <lex disamb="1"><base>zbadać</base><ctag>fin:pl:pri:perf</ctag></lex>
   </tok>
   <tok>
    <orth>przyczynę</orth>
    <lex disamb="1"><base>przyczyna</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>niepokojących</orth>
    <lex disamb="1"><base>niepokojący</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>odgłosów</orth>
    <lex disamb="1"><base>odgłos</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>Wydaje</orth>
    <lex disamb="1"><base>wydawać</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>mi</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:dat:f:pri:nakc</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>panie</orth>
    <lex disamb="1"><base>pan</base><ctag>subst:sg:voc:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Holmes</orth>
    <lex disamb="1"><base>Holmes</base><ctag>subst:sg:voc:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>już</orth>
    <lex disamb="1"><base>już</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>pan</orth>
    <lex disamb="1"><base>pan</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>rozszyfrował</orth>
    <lex disamb="1"><base>rozszyfrować</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>tę</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>sprawę</orth>
    <lex disamb="1"><base>sprawa</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>powiedziała</orth>
    <lex disamb="1"><base>powiedzieć</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>panna</orth>
    <lex disamb="1"><base>panna</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>Stoner</orth>
    <lex disamb="1"><base>Stoner</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>kładąc</orth>
    <lex disamb="1"><base>kłaść</base><ctag>pcon:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>dłoń</orth>
    <lex disamb="1"><base>dłoń</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>ramieniu</orth>
    <lex disamb="1"><base>ramię</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <tok>
    <orth>mojego</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:gen:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>kompana</orth>
    <lex disamb="1"><base>kompan</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent4">
   <tok>
    <orth>Możliwe</orth>
    <lex disamb="1"><base>możliwy</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent5">
   <tok>
    <orth>Więc</orth>
    <lex disamb="1"><base>więc</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>niechże</orth>
    <lex disamb="1"><base>niechże</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>pan</orth>
    <lex disamb="1"><base>pan</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>zlituje</orth>
    <lex disamb="1"><base>zlitować</base><ctag>fin:sg:ter:perf</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>wyjawi</orth>
    <lex disamb="1"><base>wyjawić</base><ctag>fin:sg:ter:perf</ctag></lex>
   </tok>
   <tok>
    <orth>mi</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:dat:f:pri:nakc</ctag></lex>
   </tok>
   <tok>
    <orth>przyczynę</orth>
    <lex disamb="1"><base>przyczyna</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>śmierci</orth>
    <lex disamb="1"><base>śmierć</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>mojej</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>siostry</orth>
    <lex disamb="1"><base>siostra</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent6">
   <tok>
    <orth>Wolał</orth>
    <lex disamb="1"><base>woleć</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>by</orth>
    <lex disamb="1"><base>by</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>mieć</orth>
    <lex disamb="1"><base>mieć</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>niezbite</orth>
    <lex disamb="1"><base>niezbity</base><ctag>adj:pl:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>dowody</orth>
    <lex disamb="1"><base>dowód</base><ctag>subst:pl:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>zanim</orth>
    <lex disamb="1"><base>zanim</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>wypowiem</orth>
    <lex disamb="1"><base>wypowiedzieć</base><ctag>fin:sg:pri:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent7">
   <tok>
    <orth>Może</orth>
    <lex disamb="1"><base>może</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>przynajmniej</orth>
    <lex disamb="1"><base>przynajmniej</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>zdradzi</orth>
    <lex disamb="1"><base>zdradzić</base><ctag>fin:sg:ter:perf</ctag></lex>
   </tok>
   <tok>
    <orth>pan</orth>
    <lex disamb="1"><base>pan</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>czy</orth>
    <lex disamb="1"><base>czy</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>moje</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:pl:nom:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>przypuszczenia</orth>
    <lex disamb="1"><base>przypuszczenie</base><ctag>subst:pl:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>były</orth>
    <lex disamb="1"><base>być</base><ctag>praet:pl:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>słuszne</orth>
    <lex disamb="1"><base>słuszny</base><ctag>adj:pl:nom:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>zmarła</orth>
    <lex disamb="1"><base>zemrzeć</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>powodu</orth>
    <lex disamb="1"><base>powód</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>nagłego</orth>
    <lex disamb="1"><base>nagły</base><ctag>adj:sg:gen:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>przerażenia</orth>
    <lex disamb="1"><base>przerażenie</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent8">
   <tok>
    <orth>Raczej</orth>
    <lex disamb="1"><base>raczej</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent9">
   <tok>
    <orth>Myślę</orth>
    <lex disamb="1"><base>myśleć</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>podłoże</orth>
    <lex disamb="1"><base>podłoże</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>śmierci</orth>
    <lex disamb="1"><base>śmierć</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>siostry</orth>
    <lex disamb="1"><base>siostra</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>bardziej</orth>
    <lex disamb="1"><base>bardzo</base><ctag>adv:com</ctag></lex>
   </tok>
   <tok>
    <orth>namacalne</orth>
    <lex disamb="1"><base>namacalny</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent10">
   <tok>
    <orth>Tymczasem</orth>
    <lex disamb="1"><base>tymczasem</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>musimy</orth>
    <lex disamb="1"><base>musieć</base><ctag>fin:pl:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>panią</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>opuścić</orth>
    <lex disamb="1"><base>opuścić</base><ctag>inf:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>panno</orth>
    <lex disamb="1"><base>panna</base><ctag>subst:sg:voc:f</ctag></lex>
   </tok>
   <tok>
    <orth>Stoner</orth>
    <lex disamb="1"><base>Stoner</base><ctag>subst:sg:voc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ponieważ</orth>
    <lex disamb="1"><base>ponieważ</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>cały</orth>
    <lex disamb="1"><base>cały</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>plan</orth>
    <lex disamb="1"><base>plan</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>spełznie</orth>
    <lex disamb="1"><base>spełznąć</base><ctag>fin:sg:ter:perf</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>niczym</orth>
    <lex disamb="1"><base>nic</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>jeśli</orth>
    <lex disamb="1"><base>jeśli</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>doktor</orth>
    <lex disamb="1"><base>doktor</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Roylott</orth>
    <lex disamb="1"><base>Roylott</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>wróci</orth>
    <lex disamb="1"><base>wrócić</base><ctag>fin:sg:ter:perf</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>nas</orth>
    <lex disamb="1"><base>my</base><ctag>ppron12:pl:acc:m1:pri</ctag></lex>
   </tok>
   <tok>
    <orth>przyłapie</orth>
    <lex disamb="1"><base>przyłapać</base><ctag>fin:sg:ter:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent11">
   <tok>
    <orth>Do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>zobaczenia</orth>
    <lex disamb="1"><base>zobaczenie</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>odwagi</orth>
    <lex disamb="1"><base>odwaga</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent12">
   <tok>
    <orth>Jeśli</orth>
    <lex disamb="1"><base>jeśli</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>zastosuje</orth>
    <lex disamb="1"><base>zastosować</base><ctag>fin:sg:ter:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>mych</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:pl:gen:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>poleceń</orth>
    <lex disamb="1"><base>polecenie</base><ctag>subst:pl:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>może</orth>
    <lex disamb="1"><base>móc</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>być</orth>
    <lex disamb="1"><base>być</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>spokojna</orth>
    <lex disamb="1"><base>spokojny</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>zażegnamy</orth>
    <lex disamb="1"><base>zażegnać</base><ctag>fin:pl:pri:perf</ctag></lex>
   </tok>
   <tok>
    <orth>grożące</orth>
    <lex disamb="1"><base>grożący</base><ctag>adj:sg:acc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:dat:f</ctag></lex>
   </tok>
   <tok>
    <orth>niebezpieczeństwo</orth>
    <lex disamb="1"><base>niebezpieczeństwo</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent13">
   <tok>
    <orth>Wraz</orth>
    <lex disamb="1"><base>wraz</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>Sherlockiem</orth>
    <lex disamb="1"><base>Sherlock</base><ctag>subst:sg:inst:m1</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>mieli</orth>
    <lex disamb="1"><base>mieć</base><ctag>praet:pl:m1:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>śmy</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:pl:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>trudności</orth>
    <lex disamb="1"><base>trudność</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>wynajęciem</orth>
    <lex disamb="1"><base>wynajęcie</base><ctag>subst:sg:inst:n</ctag></lex>
   </tok>
   <tok>
    <orth>sypialni</orth>
    <lex disamb="1"><base>sypialnia</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>salonikiem</orth>
    <lex disamb="1"><base>salonik</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>Crown</orth>
    <lex disamb="1"><base>Crown</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>Inn</orth>
    <lex disamb="1"><base>Inn</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent14">
   <tok>
    <orth>Pokoje</orth>
    <lex disamb="1"><base>pokój</base><ctag>subst:pl:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>znajdowały</orth>
    <lex disamb="1"><base>znajdować</base><ctag>praet:pl:m3:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>piętrze</orth>
    <lex disamb="1"><base>piętro</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>naszego</orth>
    <lex disamb="1"><base>nasz</base><ctag>adj:sg:gen:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>okna</orth>
    <lex disamb="1"><base>okno</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>dało</orth>
    <lex disamb="1"><base>dać</base><ctag>praet:sg:n:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>dojrzeć</orth>
    <lex disamb="1"><base>dojrzeć</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>bramę</orth>
    <lex disamb="1"><base>brama</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>oraz</orth>
    <lex disamb="1"><base>oraz</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>zamieszkane</orth>
    <lex disamb="1"><base>zamieszkany</base><ctag>adj:sg:acc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>skrzydło</orth>
    <lex disamb="1"><base>skrzydło</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>posiadłości</orth>
    <lex disamb="1"><base>posiadłość</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>Stoke</orth>
    <lex disamb="1"><base>Stoke</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>Moran</orth>
    <lex disamb="1"><base>Moran</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent15">
   <tok>
    <orth>Zmierzchało</orth>
    <lex disamb="1"><base>zmierzchać</base><ctag>praet:sg:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>już</orth>
    <lex disamb="1"><base>już</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>gdy</orth>
    <lex disamb="1"><base>gdy</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>widzieli</orth>
    <lex disamb="1"><base>widzieć</base><ctag>praet:pl:m1:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>śmy</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:pl:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>jak</orth>
    <lex disamb="1"><base>jak</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>doktor</orth>
    <lex disamb="1"><base>doktor</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Grimesby</orth>
    <lex disamb="1"><base>Grimesby</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Roylott</orth>
    <lex disamb="1"><base>Roylott</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>przejeżdżał</orth>
    <lex disamb="1"><base>przejeżdżać</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>nieopodal</orth>
    <lex disamb="1"><base>nieopodal</base><ctag>adv</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>jego</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:m1:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>ogromna</orth>
    <lex disamb="1"><base>ogromny</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>sylwetka</orth>
    <lex disamb="1"><base>sylwetka</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>górowała</orth>
    <lex disamb="1"><base>górować</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>nad</orth>
    <lex disamb="1"><base>nad</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>drobną</orth>
    <lex disamb="1"><base>drobny</base><ctag>adj:sg:inst:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>postacią</orth>
    <lex disamb="1"><base>postać</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>młodego</orth>
    <lex disamb="1"><base>młody</base><ctag>adj:sg:gen:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>woźnicy</orth>
    <lex disamb="1"><base>woźnica</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent16">
   <tok>
    <orth>Chłopak</orth>
    <lex disamb="1"><base>chłopak</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>miał</orth>
    <lex disamb="1"><base>mieć</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>pewne</orth>
    <lex disamb="1"><base>pewien</base><ctag>adj:pl:acc:m3:pos</ctag></lex>
    <lex disamb="1"><base>pewny</base><ctag>adj:pl:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>problemy</orth>
    <lex disamb="1"><base>problem</base><ctag>subst:pl:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>otwarciem</orth>
    <lex disamb="1"><base>otworzyć</base><ctag>ger:sg:inst:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>ciężkiej</orth>
    <lex disamb="1"><base>ciężki</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>żelaznej</orth>
    <lex disamb="1"><base>żelazny</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>bramy</orth>
    <lex disamb="1"><base>brama</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent17">
   <tok>
    <orth>Usłyszeli</orth>
    <lex disamb="1"><base>usłyszeć</base><ctag>praet:pl:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>śmy</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:pl:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>szorstki</orth>
    <lex disamb="1"><base>szorstki</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>ryk</orth>
    <lex disamb="1"><base>ryk</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>doktora</orth>
    <lex disamb="1"><base>doktor</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>dostrzegli</orth>
    <lex disamb="1"><base>dostrzec</base><ctag>praet:pl:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>śmy</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:pl:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>jak</orth>
    <lex disamb="1"><base>jak</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>wygrażał</orth>
    <lex disamb="1"><base>wygrażać</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>mu</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:dat:m1:ter:nakc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>pięściami</orth>
    <lex disamb="1"><base>pięść</base><ctag>subst:pl:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>przypływie</orth>
    <lex disamb="1"><base>przypływ</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>niepohamowanej</orth>
    <lex disamb="1"><base>niepohamowany</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>złości</orth>
    <lex disamb="1"><base>złość</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent18">
   <tok>
    <orth>Dwukółka</orth>
    <lex disamb="1"><base>dwukółka</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>końcu</orth>
    <lex disamb="1"><base>koniec</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>odjechała</orth>
    <lex disamb="1"><base>odjechać</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>kilka</orth>
    <lex disamb="1"><base>kilka</base><ctag>num:pl:acc:f:rec</ctag></lex>
   </tok>
   <tok>
    <orth>minut</orth>
    <lex disamb="1"><base>minuta</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>później</orth>
    <lex disamb="1"><base>późno</base><ctag>adv:com</ctag></lex>
   </tok>
   <tok>
    <orth>zauważyli</orth>
    <lex disamb="1"><base>zauważyć</base><ctag>praet:pl:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>śmy</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:pl:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>światło</orth>
    <lex disamb="1"><base>światło</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>przebijające</orth>
    <lex disamb="1"><base>przebijać</base><ctag>pact:sg:acc:n:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>między</orth>
    <lex disamb="1"><base>między</base><ctag>prep:inst</ctag></lex>
   </tok>
   <tok>
    <orth>drzewami</orth>
    <lex disamb="1"><base>drzewo</base><ctag>subst:pl:inst:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>dochodzące</orth>
    <lex disamb="1"><base>dochodzić</base><ctag>pact:sg:acc:n:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>jednej</orth>
    <lex disamb="1"><base>jeden</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>sypialni</orth>
    <lex disamb="1"><base>sypialnia</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>posiadłości</orth>
    <lex disamb="1"><base>posiadłość</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent19">
   <tok>
    <orth>Wiesz</orth>
    <lex disamb="1"><base>wiedzieć</base><ctag>fin:sg:sec:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>Watsonie</orth>
    <lex disamb="1"><base>Watson</base><ctag>subst:sg:voc:m1</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>odezwał</orth>
    <lex disamb="1"><base>odezwać</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>Holmes</orth>
    <lex disamb="1"><base>Holmes</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>gdy</orth>
    <lex disamb="1"><base>gdy</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>tak</orth>
    <lex disamb="1"><base>tak</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>siedzieli</orth>
    <lex disamb="1"><base>siedzieć</base><ctag>praet:pl:m1:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>śmy</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:pl:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>zapadającej</orth>
    <lex disamb="1"><base>zapadać</base><ctag>pact:sg:loc:f:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>ciemności</orth>
    <lex disamb="1"><base>ciemność</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>mam</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>pewne</orth>
    <lex disamb="1"><base>pewien</base><ctag>adj:pl:acc:f:pos</ctag></lex>
    <lex disamb="1"><base>pewny</base><ctag>adj:pl:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wątpliwości</orth>
    <lex disamb="1"><base>wątpliwość</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>czy</orth>
    <lex disamb="1"><base>czy</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>powinien</orth>
    <lex disamb="1"><base>powinien</base><ctag>winien:sg:m1:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
   </tok>
   <tok>
    <orth>cię</orth>
    <lex disamb="1"><base>ty</base><ctag>ppron12:sg:acc:m1:sec:nakc</ctag></lex>
   </tok>
   <tok>
    <orth>angażować</orth>
    <lex disamb="1"><base>angażować</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>dzisiejszej</orth>
    <lex disamb="1"><base>dzisiejszy</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>nocy</orth>
    <lex disamb="1"><base>noc</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent20">
   <tok>
    <orth>Wyczuwam</orth>
    <lex disamb="1"><base>wyczuwać</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>czyhające</orth>
    <lex disamb="1"><base>czyhać</base><ctag>pact:sg:acc:n:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>nas</orth>
    <lex disamb="1"><base>my</base><ctag>ppron12:pl:acc:m1:pri</ctag></lex>
   </tok>
   <tok>
    <orth>niebezpieczeństwo</orth>
    <lex disamb="1"><base>niebezpieczeństwo</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent21">
   <tok>
    <orth>Czy</orth>
    <lex disamb="1"><base>czy</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>mogę</orth>
    <lex disamb="1"><base>móc</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>przydać</orth>
    <lex disamb="1"><base>przydać</base><ctag>inf:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent22">
   <tok>
    <orth>Sama</orth>
    <lex disamb="1"><base>sam</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>twoja</orth>
    <lex disamb="1"><base>twój</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>obecność</orth>
    <lex disamb="1"><base>obecność</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>może</orth>
    <lex disamb="1"><base>móc</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>okazać</orth>
    <lex disamb="1"><base>okazać</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>nieoceniona</orth>
    <lex disamb="1"><base>nieoceniony</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent23">
   <tok>
    <orth>W</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>takim</orth>
    <lex disamb="1"><base>taki</base><ctag>adj:sg:loc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>razie</orth>
    <lex disamb="1"><base>raz</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>pewnością</orth>
    <lex disamb="1"><base>pewność</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>będę</orth>
    <lex disamb="1"><base>być</base><ctag>bedzie:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>ci</orth>
    <lex disamb="1"><base>ty</base><ctag>ppron12:sg:dat:m1:sec:nakc</ctag></lex>
   </tok>
   <tok>
    <orth>towarzyszyć</orth>
    <lex disamb="1"><base>towarzyszyć</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent24">
   <tok>
    <orth>To</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>bardzo</orth>
    <lex disamb="1"><base>bardzo</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>uprzejme</orth>
    <lex disamb="1"><base>uprzejmy</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>twojej</orth>
    <lex disamb="1"><base>twój</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>strony</orth>
    <lex disamb="1"><base>strona</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
